<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="existing_instance_identifier">8f40ab4f2846898f67e13aaa5cd0926ac67083ab</string>
    <string name="firebase.installation.id">eBUxxPpERTykOQAmGp3McU</string>
    <string name="crashlytics.installation.id">a90840c17af44475819a3a8547839a80</string>
</map>
